<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\..\..\Blazor source\Vol 2 Hotfix\ej2-blazor-source\Syncfusion.Blazor\Syncfusion.Blazor.csproj" />
  </ItemGroup>

</Project>
